PDA

View Full Version : Vers 11.3 Pocket #D won't install on my PDA


jwagner
02-11-2011, 03:07 PM
I have a Dell Axim X3 with 64 MB of RAM running Microsoft Pocket PC vers 4.20.1081

I was running vers 11.2 pocket 3D on the PDA without any troubles but when I try to install the new vers 11.3 I keep getting the error message: "\NETCFv35.wm.amv4i.cab is not a valid Windows CE Setup file" when I tap the file in the MY DEVICE section of File Explorer.

I tried uninstalling the program a couple of times but have had no luck.

Donna
02-14-2011, 03:14 PM
That's probably about 10 years old. Microsoft doesn't even support the OS you say is on that old device or even make programming tools for it anymore.

You'd need a newer PDA that runs "Windows Mobile". The original Axim's didn't, but some of their newer models did before they stopped production of them altogether.